.loader-layer {
	position: relative !important;
	text-align: center;
	background: rgba(250,250,250,0.3);
	height: 100vh;
	width: 100%;
	/* left: 0; */
	/* right: 0; */
	/* top: 0; */
	z-index: 99999;
}

.loader-layer.pilotly-blue-background {
  background: #56acf2;
  opacity: 0.3;
}

.loader-layer.transparent-background {
  background: rgba(0,0,0,0.0);
  opacity: 1;
}

.loader-layer.small-loader {
	position: absolute !important;
  height: 100%;
  left: 0;
  top: 0;
}

.loader-layer.top-overlay {
	height: 100vh;
	top: -15%;
}

.loader-layer.list-loader {
    top: -50px;
}

.loader-layer.entity-loader {
    top: 35px;
}

.loader-box {
	position: absolute;
	margin: 0 auto;
	width: 100px;
	text-align: center;
	/* vertical-align: middle; */
	top: 35%;
	/* top: 50%; */
	left: 45%;
	/* height: 30%; */
	/* margin: 0; */
}

.loader-layer.top-overlay .loader-box {
	top: 40%;
}

.loader-box.small {
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loader-box:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.play-logo {
	position: absolute;
 	top: 26%;
 	left: 28%;
 	width: 44px;
 	opacity: 1;
}

.play-logo img {
  width: 100%;
}

.circular {
  -webkit-animation: rotate 2s linear infinite;
          animation: rotate 2s linear infinite;
  height: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}

.qualtrics-ready-to-begin .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: dash 1.5s ease-in-out infinite, qualtricscolor 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, qualtricscolor 6s ease-in-out infinite;
  stroke-linecap: round;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@-webkit-keyframes color {
  100%,
  0% {
    stroke: #fff;
  }
  40% {
    stroke: #fff;
  }
  66% {
    stroke: #fff;
  }
  80%,
  90% {
    stroke: #fff;
  }
}
@keyframes color {
  100%,
  0% {
    stroke: #fff;
  }
  40% {
    stroke: #fff;
  }
  66% {
    stroke: #fff;
  }
  80%,
  90% {
    stroke: #fff;
  }
}

@-webkit-keyframes qualtricscolor {
  100%,
  0% {
    stroke: #1A98FF;
  }
  40% {
    stroke: #1A98FF;
  }
  66% {
    stroke: #1A98FF;
  }
  80%,
  90% {
    stroke: #1A98FF;
  }
}
@keyframes qualtricscolor {
  100%,
  0% {
    stroke: #1A98FF;
  }
  40% {
    stroke: #1A98FF;
  }
  66% {
    stroke: #1A98FF;
  }
  80%,
  90% {
    stroke: #1A98FF;
  }
}